Subject: Re: [TR] 20-50 oil

From: "Randall" <[email-masked]>
Date: Thu, 17 Mar 2016 15:39:44 -0700

> Interesting note on the Valvoline full synthetic.  Does it 
> have sufficient ZDP, ZZP or whatever heck that stuff is?

Well, their regular synthetic "Synpower" does have the (EPA mandated) lower levels that some people claim are "not enough".  Whether
that (combined with the higher film strength base and other additives) is really not sufficient for a stock TR motor, I don't know.
That GM V6 I mentioned had "flat" lifters and went over 250,000 miles without any apparent problems with the valve train (other than
the seals falling apart).  But I never had the heads off to actually inspect the lifters.

Valvoline also offers a full synthetic version of VR1 which does have the higher ZDDP content, so you can have both if you want.
Here's the data sheets for Synpower
http://content.valvoline.com/pdf/synpower.pdf
And synthetic VR1
http://content.valvoline.com/pdf/vr1_synthetic.pdf

My current TR3 seems happy with the conventional VR1, so that's what I've been using.

Randall

** [email-masked] **

Archive: http://www.team.net/archive